Subject: bug#38778: 26.3; next-error-highlight set to t doesn't seem semi-permanent

From: Howard Melman <[email-masked]>
Date: Mon, 2 Mar 2020 21:42:03 -0500

> On Mar 2, 2020, at 5:03 PM, Juri Linkov <[email-masked]> wrote:
> 
> Sorry for the delay, I looked at this bug report, and the solution for you
> is to customize next-error-highlight-no-select instead of next-error-highlight,
> because next-error-highlight-no-select affects the highlighting of
> non-selected windows displayed from the *grep* buffer with n and p keys.

Thank you. Setting next-error-highlight-no-select does indeed give me the behavior I want.

> Before closing this bug report, I propose to improve the documentation:

These doc changes would have enabled me to figure this out on my own, so I like them.

Howard